<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'my', version '2.5'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'မှတ်စု အသစ် ထည့်သွင်းပါ';
$string['addnewnoteselect'] = 'မှတ်စု များရေးသားရန်အတွက် သုံးစွဲသူများကို ရွေးချယ်ပါ';
$string['bynameondate'] = '{$a-> အမည်} - {$a->ရက်စွဲ} ဖြင့်';
$string['configenablenotes'] = 'သုံးစွဲသူတစ်ယောက်ခြင်းအတွက် မှတ်စုများသိမ်းဆည်းနိုင်ရန် ခွင့်ပြုပါ။';
$string['content'] = 'အကြောင်းအရာ';
$string['course'] = 'သင်ရိုး/သင်တန်း';
$string['coursenotes'] = 'သင်ရိုး/သင်တန်း မှတ်စုများ';
$string['created'] = 'ဖန်တီးထားသည်';
$string['deleteconfirm'] = 'ဤမှတ်စု ကို ဖျက်ပါမည်လား။';
$string['deletenotes'] = 'မှတ်စု အားလုံးကို ပယ်ဖျက်ပါ';
$string['editnote'] = 'မှတ်စုအား ပြင်ဆင်တည်းဖြတ်ပါ';
$string['enablenotes'] = 'မှတ်စုအား ဖွင့်ထားသည်';
$string['invalidid'] = 'မမှန်ကန်သော မှတ်စု ID ကိုသတ်မှတ်ထားသည်';
$string['invaliduserid'] = 'မမှန်ကန်သော သုံးစွဲသူ id: {$a}';
$string['nocontent'] = 'မှတ်စု အကြောင်းအရာအား ကွက်လပ်ထား၍ မရပါ';
$string['nonotes'] = 'ဤအမျိုးအစားအတွက် မှတ်စုများ မရှိသေးပါ';
$string['nopermissiontodelete'] = 'ဤ မှတ်စုအား သင်ဖျက်၍ မရနိုင်ပါ';
$string['note'] = 'မှတ်စု';
$string['notes'] = 'မှတ်စု များ';
$string['notesdisabled'] = 'မှတ်စုများအား ပိတ်ထားပါသည်၊ စိတ်မကောင်းပါ။';
$string['notesnotvisible'] = 'မှတ်စုများအား ကြည့်ရှုခွင့်မရှိပါ။';
$string['nouser'] = 'သုံးစွဲသူတစ်ယောက်အား ရွေးချယ်ရပါမည်';
$string['page-notes-index'] = 'မှတ်စုများ၏ ပင်မစာမျက်နှာ';
$string['page-notes-x'] = 'မည်သည့် မှတ်စုစာမျက်နှာမဆို';
$string['personal'] = 'သီးသန့်';
$string['personalnotes'] = 'သီးသန့် မှတ်စုများ';
$string['publishstate'] = 'Context';
$string['site'] = 'ဆိုက်';
$string['sitenotes'] = 'ဆိုက်မှတ်စုများ';
$string['unknown'] = 'အမည်မသိ';
