<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'my', version '2.5'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'လုပ်ဆောင်ချက်များ';
$string['availability'] = 'ရရှိနိုင်သော';
$string['checkforupdates'] = 'ရရှိနိုင်သော အသစ်များကို စစ်ဆေးပါ';
$string['checkforupdateslast'] = '{$a} တွင်နောက်ဆုံး စစ်ဆေးထားပါသည်';
$string['filterall'] = 'အားလုံးကိုပြပါ';
$string['filterupdatesonly'] = 'အဆင့်မြှင့်တင်နိုင်သည်များကိုသာ ပြပါ';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'ဤအမျိုးအစားဖြင့် plugin များကို ထည့်သွင်းထားခြင်းမရှိပါ';
$string['notdownloadable'] = 'ပက်ကေ့ချ်ကို ဒေါင်းလုဒ် ပြုလုပ်၍မရနိုင်ပါ';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'မှတ်စုများ';
$string['notwritable'] = 'Plugin ဖိုင်များကို မရေးသားနိုင်ပါ';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['requiredby'] = 'လိုအပ်ပါသည်: {$a}';
$string['requires'] = 'လိုအပ်သည်';
$string['rootdir'] = 'လမ်းညွှန်';
$string['settings'] = 'ဆက်တင်များ';
$string['source'] = '(ပင်မ) အရင်းအမြစ်';
$string['sourcestd'] = 'စံနှုန်း';
$string['status'] = 'အခြေအနေ';
$string['status_delete'] = 'ဖျက်ရန်';
$string['status_downgrade'] = 'ပို၍အဆင့်မြင့်သော ဗားရှင်းကို ထည့်သွင်းပြီးပါပြီ !';
$string['status_new'] = 'ထည့်သွင်းရန်';
$string['status_nodb'] = 'ဒေတာဘေ့စ်မရှိပါ';
$string['status_upgrade'] = 'အဆင့်မြှင့်တင်ရန်';
$string['status_uptodate'] = 'ထည့်သွင်းပြီး';
$string['type_auth'] = 'အတည်ပြုစစ်ဆေးခြင်း နည်းလမ်း';
$string['type_auth_plural'] = 'အတည်ပြုစစ်ဆေးခြင်း နည်းလမ်းများ';
$string['type_coursereport'] = 'သင်တန်း အစီရင်ခံစာ';
$string['type_coursereport_plural'] = 'သင်တန်း အစီရင်ခံစာများ';
$string['type_editor'] = 'တည်းဖြတ်သူ';
$string['type_editor_plural'] = 'တည်းဖြတ်သူများ';
$string['type_enrol'] = 'စာရင်းသွင်းခြင်း နည်းလမ်း';
$string['type_enrol_plural'] = 'စာရင်းသွင်းခြင်း နည်းလမ်းများ';
$string['type_filter'] = 'စာသား စစ်ထုတ်မှု';
$string['type_filter_plural'] = 'စာသား စစ်ထုတ်မှု';
$string['type_format'] = 'သင်တန်း ဖော်မတ်ပုံစံ';
$string['type_format_plural'] = 'သင်တန်း ဖော်မတ်ပုံစံများ';
$string['type_gradeexport'] = 'ရမှတ်အဆင့် ထုတ်ခြင်းနည်းလမ်း';
$string['type_gradeexport_plural'] = 'ရမှတ်အဆင့် ထုတ်ခြင်းနည်းလမ်းများ';
$string['type_gradeimport'] = 'ရမှတ်အဆင့် ထည့်သွင်းခြင်းနည်းလမ်း';
$string['type_gradeimport_plural'] = 'ရမှတ်အဆင့် ထည့်သွင်းခြင်းနည်းလမ်းများ';
$string['type_gradereport'] = 'အဆင့်မှတ်တမ်း';
$string['type_gradereport_plural'] = 'အဆင့်မှတ်တမ်းများ';
$string['type_gradingform'] = 'အဆင့်မြင့် အဆင့်သတ်မှတ်ခြင်း နည်းလမ်း';
$string['type_gradingform_plural'] = 'အဆင့်မြင့် အဆင့်သတ်မှတ်ခြင်း နည်းလမ်းများ';
$string['type_local'] = 'Local plugin';
$string['type_local_plural'] = 'Local plugins';
$string['type_mnetservice'] = 'MNet ဆားဗစ်';
$string['type_mnetservice_plural'] = 'MNet ဆားဗစ်များ';
$string['type_mod'] = 'လုပ်ဆောင်ချက် မော်ဂျူး';
$string['type_mod_plural'] = 'လုပ်ဆောင်ချက် မော်ဂျူးများ';
$string['type_profilefield'] = 'ပရိုဖိုင်နေရာ အမျိုးအစား';
$string['type_profilefield_plural'] = 'ပရိုဖိုင်နေရာ အမျိုးအစားများ';
$string['type_qbehaviour'] = 'မေးခွန်း အမျိုးအစား';
$string['type_qbehaviour_plural'] = 'မေးခွန်း အမျိုးအစားများ';
$string['type_qformat'] = 'မေးခွန်း ထည့်သွင်း/ ထုတ်ယူခြင်း ပုံစံ';
$string['type_qformat_plural'] = 'မေးခွန်း ထည့်သွင်း/ ထုတ်ယူခြင်း ပုံစံများ';
$string['type_qtype'] = 'မေးခွန်းအမျိုးအစား';
$string['type_qtype_plural'] = 'မေးခွန်းအမျိုးအစားများ';
$string['type_report'] = 'ဆိုက် အစီရင်ခံစာ';
$string['type_report_plural'] = 'အစီရင်ခံစာများ';
$string['type_repository'] = 'သိုလှောင်ရာနေရာ';
$string['type_repository_plural'] = 'သိုလှောင်ရာနေရာများ';
$string['type_theme'] = 'အပြင်အဆင်';
$string['type_theme_plural'] = 'အပြင်အဆင်များ';
$string['uninstall'] = 'ထည့်သွင်းမှု ပယ်ဖျက်ပါ';
$string['uninstalling'] = '{$a->name} ထည့်သွင်းမှုကို ပယ်ဖျက်နေပါသည်';
$string['updateavailable'] = 'ဗားရှင်းအသစ် {$a} ကိုအသုံးပြုနိုင်ပါပြီ !';
$string['updateavailable_moreinfo'] = 'အသေးစိတ်အချက်များ....';
$string['updatepluginconfirm'] = 'Plugin အဆင့်မြှင့်တင်မှု အတည်ပြုချက်';
$string['version'] = 'ဗားရှင်း';
$string['versiondb'] = 'လက်ရှိဗားရှင်း';
$string['versiondisk'] = 'ဗားရှင်းအသစ်';
