<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'my', version '2.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ဤလုပ်ဆောင်မှုအတွက် ကုန်ဆုံးမည့်အချိန်သည် စတင်သည့်အချိန်ထက် ပိုကြာရမည်ဖြစ်သည်';
$string['bbbdurationwarning'] = 'ဤသင်တန်းချိန်အတွက် အများဆုံး ကြာမြင့်ချိန်သည် %duration% မိနစ်များဖြစ်သည်။';
$string['bbbrecordwarning'] = 'ဤသင်တန်းချိန်အား မှတ်တမ်းယူကောင်းယူမည်ဖြစ်သည်။';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_disabled'] = 'ပိတ်သည်';
$string['index_enabled'] = 'ဖွင့်သည်';
$string['index_heading_actions'] = 'လုပ်ဆောင်ချက်များ';
$string['index_heading_group'] = 'အဖွဲ့';
$string['index_heading_moderator'] = 'စီစဉ်ကြီးကြပ်သူများ';
$string['index_heading_name'] = 'အခန်း';
$string['index_heading_recording'] = 'ရိုက်ကူး ဖမ်းယူခြင်း';
$string['index_heading_users'] = 'သုံးစွဲသူများ';
$string['index_heading_viewer'] = 'ကြည့်ရှုသူများ';
$string['mod_form_block_participants'] = 'တိုက်ရိုက် ထုတ်လွှင့်ချိန်တွင် ဆောင်ရွက်ရမည့်တာဝန်ကို သတ်မှတ်ပေးသည်';
$string['mod_form_block_record'] = 'ရိုက်ကူးဖမ်းယူထားသော မှတ်တမ်း ဆက်တင်များ';
$string['mod_form_field_duration'] = 'ကြာမြင့်ချိန်';
$string['mod_form_field_duration_help'] = 'အစည်းအဝေးကြာမြင့်ချိန်ကို သတ်မှတ်ခြင်းသည် မှတ်တမ်း ဖမ်းယူခြင်း မပြီးဆုံးခင်ထိ အစည်းအဝေးဆက်လက် ဆောင်ရွက်နိုင်ရန် အကြာဆုံးအချိန်အား သတ်မှတ်ပေးနိုင်သည်';
$string['mod_form_field_participant_bbb_role_moderator'] = 'သဘာပတိ';
$string['mod_form_field_participant_bbb_role_viewer'] = 'ကြည့်ရှုသူ';
$string['mod_form_field_participant_list_action_add'] = 'ထည့်ပါ';
$string['mod_form_field_participant_list_action_remove'] = 'ဖယ်ပါ';
$string['mod_form_field_participant_list_text_as'] = 'ကဲ့သို အချိန်အပိုင်းအခြားတွင် ပါဝင်သည်';
$string['mod_form_field_participant_list_type_all'] = 'သုံးစွဲသူများ အားလုံး စာရင်းသွင်းပြီးဖြစ်သည်';
$string['mod_form_field_participant_list_type_role'] = 'ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုများ';
$string['mod_form_field_participant_list_type_user'] = 'သုံးစွဲသူ';
$string['mod_form_field_userlimit'] = 'သုံးစွဲသူ အရေအတွက် ကန့်သတ်ချက်';
$string['mod_form_field_welcome'] = 'ကြိုဆိုနှုတ်ခွန်းဆက်သသည့် သတင်းစကား';
$string['pluginadministration'] = 'BigBlueButton administration';
$string['view_groups_selection'] = 'သင်ဝင်ရောက်လိုသော အဖွဲ့တစ်ခုကို ရွေးချယ်ပြီး လုပ်ဆောင်ချက်ကို အတည်ပြုပါ';
$string['view_groups_selection_join'] = 'ဝင်ရောက်သည်';
$string['view_login_moderator'] = 'စီစဉ်ကြီးကြပ်သူအဖြစ် ဝင်ရောက်သည် ...';
$string['view_login_viewer'] = 'ကြည့်ရှုသူတစ်ယောက်အဖြစ် ဝင်ရောက်သည် ...';
$string['view_recording_list_actionbar'] = 'Toolbar';
$string['view_recording_list_actionbar_delete'] = 'ပယ်ဖျက်သည်';
$string['view_recording_list_actionbar_hide'] = 'ကွယ်ဝှက်သည်';
$string['view_recording_list_actionbar_show'] = 'ပြသသည်';
$string['view_recording_list_activity'] = 'လုပ်ဆောင်ချက်';
$string['view_recording_list_course'] = 'သင်တန်း';
$string['view_recording_list_date'] = 'ရက်စွဲ';
$string['view_recording_list_description'] = 'ဖော်ပြချက်';
$string['view_recording_list_duration'] = 'ကြာချိန်';
$string['view_recording_list_recording'] = 'ဖမ်းယူထားသော မှတ်တမ်း';
