<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'my', version '2.5'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'အမှတ်များကို ပြန်လည်တွက်ချက်ပါ';
$string['aggregation'] = 'အမှတ်များကို တွက်ချက်ခြင်း';
$string['allocate'] = 'တင်ပြချက်များကို ခွဲဝေပါ';
$string['allocatedetails'] = 'expected: {$a->expected}<br />submitted: {$a->submitted}<br />to allocate: {$a->allocate}';
$string['allocation'] = 'တင်ပြချက်များ ခွဲဝေခြင်း';
$string['allocationconfigured'] = 'ခွဲ‌ဝေမှုများ စီမံပြီးပါပြီ';
$string['allocationdone'] = 'ခွဲဝေမှု လုပ်ဆောင်ပြီးပါပြီ';
$string['allocationerror'] = 'ခွဲဝေခြင်းမှားယွင်းမှု';
$string['allsubmissions'] = 'တင်ပြချက်များ အားလုံး ({$a})';
$string['alreadygraded'] = 'အဆင့်သတ်မှတ်ပြီးပါပြီ';
$string['areaconclusion'] = 'နိဂုန်းချုပ် စာသား';
$string['areainstructauthors'] = 'တင်ပြရန်အတွက် လမ်းညွှန်ချက်များ';
$string['areainstructreviewers'] = 'အကဲဖြတ်ရန်အတွက် လမ်းညွှန်ချက်များ';
$string['areaoverallfeedbackattachment'] = 'ခြုံငုံအကြံပြုချက် ပူးတွဲဖိုင်များ';
$string['areaoverallfeedbackcontent'] = 'ခြုံငုံအကြံပြုချက် စာများ';
$string['areasubmissionattachment'] = 'တင်ပြရန် ပူးတွဲဖိုင်များ';
$string['areasubmissioncontent'] = 'တင်ပြချက် စာများ';
$string['assess'] = 'အကဲဖြတ်ထားသော';
$string['assessedexample'] = 'အကဲဖြတ်ထားသော နမူနာ တင်ပြချက်';
$string['assessedsubmission'] = 'အကဲဖြတ်ထားသော တင်ပြချက်';
$string['assessingexample'] = 'နမူနာ တင်ပြချက်များကို အကဲဖြတ်နေပါသည်';
$string['assessingsubmission'] = 'တင်ပြချက်များကို အကဲဖြတ်နေပါသည်';
$string['assessment'] = 'အကဲဖြတ်ခြင်း';
$string['assessmentby'] = 'by <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = '{$a} ၏ အကဲဖြတ်စစ်ဆေးချက်';
$string['assessmentbyyourself'] = 'သင်၏ အကဲဖြတ်စစ်ဆေးချက်';
$string['assessmentdeleted'] = 'အကဲဖြတ်စစ်ဆေးချက်များ ခွဲဝေထားပါသည်';
$string['assessmentend'] = 'အကဲဖြတ်စစ်ဆေးချက်များအတွက် နောက်ဆုံးရက်';
$string['assessmentendbeforestart'] = 'အကဲဖြတ်စစ်ဆေးရန် နောက်ဆုံးရက်ကို အကဲဖြတ်ရန်စတင်မည့်ရက်ထက် စော၍သတ်မှတ်မရပါ။';
$string['assessmentenddatetime'] = 'အကဲဖြတ်စစ်ဆေးခြင်းနောက်ဆုံးရက် : {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'အကဲဖြတ်စစ်ဆေးချက် ဖောင်';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Assessment</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'ကိုးကား အကဲဖြတ်စစ်ဆေးချက်';
$string['assessmentreferenceconflict'] = 'ကိုးကားအကဲဖြတ်စစ်ဆေးချက်အဖြစ် တင်ပြထားသော နမူနာတင်ပြချက်ကို အကဲဖြတ်ရန် မဖြစ်နိုင်ပါ။';
$string['assessmentreferenceneeded'] = 'ကိုးကားအကဲဖြတ်စစ်ဆေးချက်အဖြစ် တင်သွင်းရန် ဤနမူနာတင်ပြချက်ကို စစ်ဆေးအကဲဖြတ်ရမည်ဖြစ်သည်။ တင်ပြချက်ကို စစ်ဆေးအကဲဖြတ်ရန် \'ရှေ့ဆက်ရန်\'ကို နှိပ်ပါ။';
$string['assessmentsettings'] = 'အကဲဖြတ်စစ်ဆေးချက် ဆက်တင်များ';
$string['assessmentstart'] = 'မှ အကဲဖြတ်စစ်ဆေးချက် အတွက် ဖွင့်ထားပါသည်';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) မှအကဲဖြတ်စစ်ဆေးရန် ဖွင့်ထားသည်';
$string['assignedassessments'] = 'အကဲဖြတ်စစ်ဆေးရန် သတ်မှတ်ထားသော တင်ပြချက်များ';
$string['assignedassessmentsnone'] = 'သင် အကဲဖြတ်စစ်ဆေးရန် သတ်မှတ်ထားသော တင်ပြချက်မရှိပါ';
$string['backtoeditform'] = 'တည်းဖြတ်ရန်ဖောင် သို့ ပြန်သွားပါ';
$string['byfullname'] = 'by <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'အကဲဖြတ်စစ်ဆေးချက် ရမှတ်အဆင့်များကို တွက်ချက်ပါ';
$string['calculategradinggradesdetails'] = 'expected: {$a->expected}<br />calculated: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'တင်ပြချက်အတွက် ရမှတ်အဆင့်များကို တွက်ချက်ပါ';
$string['calculatesubmissiongradesdetails'] = 'expected: {$a->expected}<br />calculated: {$a->calculated}';
$string['chooseuser'] = 'သုံးစွဲသူကို ရွေးချယ်ပါ...';
$string['clearassessments'] = 'အကဲဖြတ်စစ်ဆေးချက်များကို ရှင်းလင်းပါ';
$string['conclusion'] = 'နိဂုံး';
$string['conclusion_help'] = 'လုပ်ဆောင်ချက်၏ နောက်ဆုံးတွင် ပါ၀င်သူများအတွက် နိဂုံးချုပ်စာသားဖော်ပြထားပါသည်။';
$string['configexamplesmode'] = 'အလုပ်ရုံဆွေးနွေးပွဲများရှိ အကဲဖြတ်စစ်ဆေးချက်နမူနာများ၏ မူရင်းမုဒ်';
$string['configgrade'] = 'အလုပ်ရုံဆွေးနွေးပွဲများရှိ တင်ပြချက်များအတွက် သတ်မှတ်ထားသော အများဆုံးရမှတ်';
$string['configgradedecimals'] = 'ရမှတ်အဆင့်များကိုပြသရာတွင် ဒသမ နောက်တွင်ဖော်ပြမည့် မူရင်းကိန်းအရေအတွက်။';
$string['configgradinggrade'] = 'အလုပ်ရုံဆွေးနွေးပွဲများရှိ အကဲဖြတ်စစ်ဆေးချက်များအတွက် ပုံသေသတ်မှတ်ထားသော အများဆုံးရမှတ်အဆင့်';
$string['configstrategy'] = 'အလုပ်ရုံဆွေးနွေးပွဲများအတွက် သတ်မှတ်ထားသော အမှတ်ပေး စည်းမျဉ်း';
$string['daysago'] = 'လွန်ခဲ့သော {$a} ရက်က';
$string['daysleft'] = '{$a} ရက် ကျန်ပါသည်';
$string['daystoday'] = 'ဒီနေ့';
$string['daystomorrow'] = 'မနက်ဖြန်';
$string['daysyesterday'] = 'မနေ့က';
$string['deadlinesignored'] = 'အချိန်ကန့်သတ်ချက်များသည် သင့်နှင့်မသက်ဆိုင်ပါ';
$string['editassessmentform'] = 'အကဲဖြတ်စစ်ဆေးချက်ဖောင်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editassessmentformstrategy'] = 'အကဲဖြတ်စစ်ဆေးချက်ဖောင် ({$a}) ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editingassessmentform'] = 'အကဲဖြတ်စစ်ဆေးချက်ဖောင်အား ပြင်ဆင်တည်းဖြတ်နေပါသည်';
$string['editingsubmission'] = 'တင်ပြချက်ကို ပြင်ဆင်တည်းဖြတ်နေပါသည်';
$string['editsubmission'] = 'တင်ပြချက်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['err_multiplesubmissions'] = 'ဤဖောင်ကို ပြင်ဆင်တည်းဖြတ်နေစဉ် အခြားတင်ပြချက်ဗားရှင်းအသစ်ကို သိမ်းဆည်းထားပါသည်။ သုံးစွဲသူတစ်ဦးလျှင် တင်ပြချက်များစွာကိုခွင့်မပြုပါ။';
$string['err_removegrademappings'] = 'အသုံးမပြုသော အမှတ်ပေး လမ်းညွှန်ဇယားများကို ဖယ်ရှား၍မရနိုင်ပါ';
$string['evaluategradeswait'] = 'စစ်ဆေးမှုများကို အကဲဖြတ်ပြီး အမှတ်များကို တွက်ချက် ပြီးသည်အထိ စောင့်ဆိုင်းပါ';
$string['evaluation'] = 'အမှတ်ပေးအကဲဖြတ်ခြင်း';
$string['evaluationmethod'] = 'အမှတ်ပေးအကဲဖြတ်ခြင်း နည်းလမ်း';
$string['evaluationmethod_help'] = 'အမှတ်ပေးအကဲဖြတ်ခြင်း နည်းလမ်းသည် စစ်ဆေးချက်များအတွက် မည်သို့အမှတ်ပေးမည်ကို ဆုံးဖြတ်ပါသည်။ ရမှတ်ကို ကျေနပ်သည်အထိ ဆက်တင်ကို ပြင်၍ ပြန်လည်တွက်ချက်နိုင်ပါသည်။';
$string['evaluationsettings'] = 'အမှတ်ပေး အကဲဖြတ်ခြင်း ဆက်တင်များ';
$string['example'] = 'နမူနာတင်ပြချက်';
$string['exampleadd'] = 'နမူနာတင်ပြချက်ကို ထည့်သွင်းပါ';
$string['exampleassess'] = 'နမူနာတင်ပြချက်ကို စစ်ဆေးအကဲဖြတ်ပါ';
$string['exampleassessments'] = 'စစ်ဆေးအကဲဖြတ်ရန် နမူနာတင်ပြချက်';
$string['exampleassesstask'] = 'စစ်ဆေး အကဲဖြတ်ချက် နမူနာများ';
$string['exampleassesstaskdetails'] = 'expected: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'နမူနာတင်ပြချက်၏ အကဲဖြတ်ချက်များကို နှိုင်းယှဉ်ခြင်း';
$string['exampledelete'] = 'နမူနာကို ဖျက်ပါ';
$string['exampledeleteconfirm'] = 'နမူနာတင်ပြချက်ကို ဖျက်ချင်သည်မှာ သေချာပါသလား။ တင်ပြချက်ကို ဖျက်ရန် "ဆက်လုပ်မည်" ကို နှိပ်ပါ။';
$string['exampleedit'] = 'နမူနာကို ပြင်ဆင်ပါ';
$string['exampleediting'] = 'နမူနာကို ပြင်ဆင်နေပါသည်';
$string['exampleneedassessed'] = 'နမူနာတင်ပြချက်အားလုံးကို ဦးစွာ အကဲဖြတ်ရမည်ဖြစ်သည်။';
$string['exampleneedsubmission'] = 'သင်၏အလုပ်ကိုတင်ပြပြီး နမူနာတင်ပြချက်အားလုံးကို ဦးစွာ အကဲဖြတ်ရန်လိုအပ်ပါသည်။';
$string['examplesbeforeassessment'] = 'ကိုယ်ပိုင်တင်သွင်းမှုလုပ်ဆောင်ပြီးပါက နမူနာများကိုတွေ့နိုင်မည်ဖြစ်ပြီး အချင်းချင်းအကဲဖြတ်စစ်ဆေးမှု မဆောင်ရွက်ခင် နမူနာများကို အကဲဖြတ်ရမည် ဖြစ်သည်။';
$string['examplesbeforesubmission'] = 'ကိုယ်ပိုင်တင်ပြချက်မတိုင်ခင် နမူနာများကို အကဲဖြတ်ရမည် ဖြစ်သည်။';
$string['examplesmode'] = 'နမူနာတင်ပြချက်များကို အကဲဖြတ်ခြင်း နည်းလမ်း';
$string['examplesubmissions'] = 'နမူနာတင်ပြချက်များ';
$string['examplesvoluntary'] = 'နမူနာတင်ပြချက်ကို အကဲဖြတ်မှုသည် မဖြစ်အနေဆောင်ရွက်ရန်မဟုတ်ပါ';
$string['feedbackauthor'] = 'ရေးသားသူအတွက် အကြံပြုချက်';
$string['feedbackauthorattachment'] = 'ဖိုင်တွဲ';
$string['feedbackby'] = '{$a} ၏ အကြံပြုချက်';
$string['feedbackreviewer'] = 'ကြည့်ရှုသူအတွက် အကြံပြုချက်';
$string['feedbacksettings'] = 'အကြံပြုချက်';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'ပေးထားသော ရမှတ်/အဆင့်များ';
$string['gradecalculated'] = 'တင်ပြချက်အတွက် တွက်ချက်ပြီး ရမှတ်';
$string['gradedecimals'] = 'ရမှတ်များတွင် အသုံးပြုမည့် ဒသမကိန်း အရေအတွက်';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Grade: {$a->received} of {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'တင်ပြချက်ရမှတ်အား ပြင်ဆင်ပြောင်းလဲပါ';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'အလုပ်ရုံဆွေးနွေးပွဲ အဆင့်တင်ပြချက်';
$string['gradinggrade'] = 'စစ်ဆေးမှုအတွက် အဆင့်';
$string['gradinggrade_help'] = 'ဤဆက်တင်သည် တင်ပြချက်ကိုအကဲဖြတ်စစ်ဆေးခြင်းအတွက် အမြင့်ဆုံးရရှိနိုင်သော ရမှတ်ကို သတ်မှတ်ပါသည်။';
$string['gradinggradecalculated'] = 'စစ်ဆေးချက်အတွက် တွက်ချက်ထားသော ရမှတ်';
$string['gradinggradeof'] = 'စစ်ဆေးမှုအတွက် အဆင့် (of {$a})';
$string['gradinggradeover'] = 'တင်ပြချက်ရမှတ်အား ပြင်ဆင်ပြောင်းလဲပါ';
$string['gradingsettings'] = 'အဆင့် ဆက်တင်များ';
$string['groupnoallowed'] = 'ဤ အလုပ်ရုံဆွေးနွေးပွဲရှိ မည်သည့်အဖွဲ့တွင်မှ သင့်အား ဝင်ရောက်ရန်ခွင့်မပြုပါ';
$string['iamsure'] = 'ဟုတ်ကဲ့၊ သေချာပါသည်။';
$string['info'] = 'အချက်အလက်';
$string['instructauthors'] = 'တင်ပြချက်အတွက် လမ်းညွှန်ချက်များ';
$string['instructreviewers'] = 'အကဲဖြတ်စစ်ဆေးချက်အတွက် လမ်းညွှန်';
$string['introduction'] = 'ရေးသားဖော်ပြချက်';
$string['latesubmissions'] = 'နောက်ကျသော တင်ပြချက်များ';
$string['latesubmissions_desc'] = 'သတ်မှတ်ရက်နောက်တွင် တင်ပြချက်များကို ပေးပို့ရန် ခွင့်ပြုသည်';
$string['latesubmissions_help'] = 'ခွင့်ပြုထားပါက ရေးသားသူသည် တင်သွင်းရန်နောက်ဆုံးရက် သို့မဟုတ် အကဲဖြတ်မှုအဆင့် အတွင်း ၎င်းတို့၏ အလုပ်ကိုတင်ပြနိုင်ပါမည်။ နောက်ကျသော တင်သွင်းချက်များကို ပြင်ဆင်တည်းဖြတ်နိုင်မည် မဟုတ်ပါ။';
$string['latesubmissionsallowed'] = 'နောက်ကျသော တင်ပြချက်များကို လက်ခံပါသည်';
$string['maxbytes'] = 'အများဆုံး တင်ပြနိုင်သော ပူးတွဲဖိုင်အရွယ်အစား';
$string['modulename'] = 'အလုပ်ရုံဆွေးနွေးပွဲ';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'အလုပ်ရုံဆွေးနွေးပွဲများ';
$string['mysubmission'] = 'ကျွန်ုပ်၏ တင်ပြချက်';
$string['nattachments'] = 'အများဆုံးလက်ခံနိုင်သည့် တင်ပြချက် ပူးတွဲဖိုင် အရေအတွက်';
$string['noexamples'] = 'ဤအလုပ်ရုံဆွေးနွေးပွဲတွင် နမူနာများမရှိသေးပါ';
$string['noexamplesformready'] = 'နမူနာတင်ပြချက်များမပေးသေးခင် အကဲဖြတ်အမှတ်ပေးရန် ဖောင်ကို သတ်မှတ်ရမည်ဖြစ်ပါသည်။';
$string['nogradeyet'] = 'အဆင့်သတ်မှတ်ထားခြင်း မရှိသေးပါ';
$string['nosubmissionfound'] = 'ဤသုံးစွဲသူအတွက် တင်ပြချက်ရှာမတွေ့ပါ';
$string['nosubmissions'] = 'ဤအလုပ်ရုံဆွေးနွေးပွဲတွင် တင်ပြချက်များမရှိသေးပါ';
$string['notassessed'] = 'အကဲမဖြတ်ရသေးပါ';
$string['nothingtoreview'] = 'ပြန်လည်သုံးသပ်ရန် မရှိပါ';
$string['noworkshops'] = 'ဤသင်ရိုး/သင်တန်းတွင် အလုပ်ရုံဆွေးနွေးပွဲများ မရှိပါ';
$string['noyoursubmission'] = 'သင်၏ အလုပ်ကို မတင်ပြရသေးပါ';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'ခြုံငုံအကြံပြုချက်';
$string['overallfeedbackfiles'] = 'ခြုံငုံသုံးသပ်ချက် ပေးထားသော ပူးတွဲဖိုင် အများဆုံးအရေအတွက်';
$string['overallfeedbackmaxbytes'] = 'ခြုံငုံသုံးသပ်ချက် ပေးထားသော ပူးတွဲဖိုင် အကြီးဆုံးဆိုဒ်';
$string['overallfeedbackmode'] = 'ခြုံငုံသုံးသပ်ချက်မုဒ်';
$string['overallfeedbackmode_0'] = 'ပိတ်ထားပါသည်';
$string['overallfeedbackmode_1'] = 'ဖွင့်ထားပြီးရွေးချယ်နိုင်သော';
$string['overallfeedbackmode_2'] = 'ဖွင့်ထားပြီးလိုအပ်သော';
$string['overallfeedbackmode_help'] = 'ဖွင့်ထားပါက စစ်ဆေးအကဲဖြတ်ချက်ဖောင်၏ အောက်တွင် စာရိုက်ရန်အကွက်ပေါ်လာမည်ဖြစ်သည်။ ကြည့်ရှုသူများသည် တင်ပြချက်အတွက် အကဲဖြတ်မှုရလဒ်များ (သို့) ရှင်းလင်းချက်များကို ထိုအကွက်တွင် ထည့်သွင်းရေးသားနိုင်ပါသည်။';
$string['page-mod-workshop-x'] = 'အလုပ်ရုံဆွေးနွေးပွဲများအားလုံး';
$string['participant'] = 'ပါဝင်သူ';
$string['participantrevierof'] = 'ပါဝင်သူသည် (-) ၏ပြန်လည်သုံးသပ်သူဖြစ်သည်';
$string['participantreviewedby'] = 'ပါဝင်သူကို (-) မှ ပြန်လည်သုံးသပ်ထားပါသည်';
$string['phaseassessment'] = 'စစ်ဆေးမှုအဆင့်';
$string['phaseclosed'] = 'ပိတ်ထားပါသည်';
$string['phaseevaluation'] = 'အမှတ်ပေးအကဲဖြတ်ခြင်းအဆင့်';
$string['phasesetup'] = 'ပြောင်းလဲပြင်ဆင်ခြင်း အဆင့်';
$string['phasesoverlap'] = 'တင်ပြခြင်းအဆင့်နှင့် စစ်ဆေးခြင်းအဆင့်သည် ထပ်မနေရပါ';
$string['phasesubmission'] = 'တင်ပြခြင်းအဆင့်';
$string['pluginadministration'] = 'အလုပ်ရုံဆွေးနွေးပွဲ စီမံခန့်ခွဲမှု';
$string['pluginname'] = 'အလုပ်ရုံဆွေးနွေးပွဲ';
$string['prepareexamples'] = 'နမူနာတင်ပြချက်များကို ပြင်ဆင်ပါ';
$string['previewassessmentform'] = 'အစမ်းကြည့်ရှုခြင်း';
$string['publishedsubmissions'] = 'ထုတ်ဝေပြီးသောတင်ပြချက်များ';
$string['reassess'] = 'ပြန်လည်စစ်ဆေးပါ';
$string['receivedgrades'] = 'လက်ခံရှိပြီးသော ရမှတ်များ';
$string['recentassessments'] = 'အလုပ်ရုံဆွေးနွေးပွဲ အကဲဖြတ်ချက်များ:';
$string['recentsubmissions'] = 'အလုပ်ရုံဆွေးနွေးပွဲ တင်ပြချက်များ:';
$string['saveandclose'] = 'သိမ်းပြီး ပိတ်ပါ';
$string['saveandcontinue'] = 'သိမ်းပြီး ဆက်လက်ပြင်ဆင်ပါ';
$string['saveandpreview'] = 'သိမ်းပြီး ပြန်လည်ကြည့်ရှုပါ';
$string['saveandshownext'] = 'သိမ်းပြီး နောက်တစ်ခုကို ပြပါ';
$string['selfassessmentdisabled'] = 'မိမိကိုယ်ကိုယ် အကဲဖြတ်စစ်ဆေးခြင်း ပိတ်ထားပါသည်';
$string['showingperpage'] = 'စာမျက်နှာတစ်မျက်နှာလျင် အမျိုးအစား {$a} ခု ပြပါ';
$string['showingperpagechange'] = 'ပြောင်းလဲပါ';
$string['someuserswosubmission'] = '၎င်းတို့၏ အလုပ်အား မပေးပို့ရသေးသော ရေးသားသူ အနည်းဆုံးတစ်ယောက်ရှိပါသည်';
$string['sortasc'] = 'ငယ်စဉ်ကြီးလိုက်စီခြင်း';
$string['sortdesc'] = 'ကြီစဉ်ငယ်လိုက်စီခြင်း';
$string['strategy'] = 'အဆင့်သတ်မှတ်ခြင်း နည်းလမ်း';
$string['submission'] = 'တင်ပြချက်';
$string['submissionattachment'] = 'ဖိုင်တွဲ';
$string['submissionby'] = '{$a} ၏တင်ပြချက်';
$string['submissioncontent'] = 'တင်ပြချက် အကြောင်းအရာ';
$string['submissionend'] = 'တင်ပြချက်များအတွက် နောက်ဆုံးရက်';
$string['submissionendbeforestart'] = 'တင်ပြချက်အား စတင်ပေးပို့နိုင်မည့်ရက်ကို မသတ်မှတ်မီ နောက်ဆုံးပေးပို့နိုင်မည့်ရက်အား သတ်မှတ်၍မရပါ';
$string['submissionenddatetime'] = 'တင်ပြချက်များအတွက် နောက်ဆုံးရက် : {$a->daydatetime} ({$a->distanceday})';
$string['submissionendswitch'] = 'တင်ပြချက်များအတွက် နောက်ဆုံးရက် ပြီးပါက နောက်တစ်ဆင့်သို့ပြောင်းပါ';
$string['submissiongrade'] = 'တင်ပြချက်အတွက် အမှတ်/အဆင့်';
$string['submissiongrade_help'] = 'ဤဆက်တင်သည် တင်ပြမှုအတွက် အများဆုံးရရှိနိုင်သော အဆင့်ကို သတ်မှတ်သည်။';
$string['submissiongradeof'] = 'တင်ပြချက် (of {$a}) အတွက် အမှတ်/အဆင့်';
$string['submissionsettings'] = 'တင်ပြချက် ဆက်တင်များ';
$string['submissionstart'] = 'မှတင်ပြချက်များကို ဖွင့်ထားပါသည်';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) နေ့မှစ၍ တင်ပြချက်များကို ဖွင့်ထားသည်';
$string['submissiontitle'] = 'ခေါင်းစဉ်';
$string['subplugintype_workshopallocation'] = 'တင်ပြချက်များ ခွဲ‌ဝေခြင်းနည်းလမ်း';
$string['subplugintype_workshopallocation_plural'] = 'တင်ပြချက်များ ခွဲ‌ဝေခြင်းနည်းလမ်းများ';
$string['subplugintype_workshopeval'] = 'အဆင့်အကဲဖြတ်ခြင်း နည်းလမ်း';
$string['subplugintype_workshopeval_plural'] = 'အဆင့်အကဲဖြတ်ခြင်း နည်းလမ်းများ';
$string['subplugintype_workshopform'] = 'အဆင့်သတ်မှတ်ခြင်း နည်းဗျူဟာ';
$string['subplugintype_workshopform_plural'] = 'အဆင့်သတ်မှတ်ခြင်း နည်းဗျူဟာများ';
$string['switchingphase'] = 'အဆင့် (phase) ကိုပြောင်းနေပါသည်';
$string['switchphase'] = 'အဆင့် (phase) ကို ပြောင်းပါ';
$string['switchphase10info'] = 'သင်သည် အလုပ်ရုံဆွေးနွေးပွဲကို  <strong>Setup phase</strong> အဖြစ်ပြောင်းလဲရန်လုပ်ဆောင်နေပါသည်။ ဤအဆင့်တွင် သုံးစွဲသူများသည် ၎င်းတို့၏တင်ပြချက်များ (သို့) အကဲဖြတ်မှုများအတွက် ပြင်ဆင်မွမ်းမံခြင်းကို ဆောင်ရွက်နိုင်မည် မဟုတ်ပါ။ ဆရာ/မ များသည် အလုပ်ရုံဆွေးနွေးပွဲ ဆက်တင်များကို ပြောင်းလဲရန်၊ အဆင့်သတ်မှတ်ခြင်း နည်းလမ်းကို ပြင်ဆင်မွမ်းမံရန် (သို့) အကဲဖြတ်အမှတ်ပေး ဖောင်များကို ပြင်ဆင်ရန် ဤအဆင့်ကိုအသုံးပြုမည်ဖြစ်သည်။';
$string['switchphase20info'] = 'သင်သည် အလုပ်ရုံဆွေးနွေးပွဲကို <strong>Submission phase</strong> အဖြစ်ပြောင်းလဲရန်လုပ်ဆောင်နေပါသည်။ ဤအဆင့်တွင် ကျောင်းသား/သူများသည် ၄င်းတို့၏တင်ပြချက်များကို (သတ်မှတ်ထားသော တင်ပြခွင့် ထိန်းချုပ်မှု ကာလအတွင်း) တင်နိုင်မည်ဖြစ်သည်။ ဆရာ/မ များသည် တင်ပြချက်များကို အကဲဖြတ်ရန်အတွက် ခွဲဝေသတ်မှတ်နိုင်မည်ဖြစ်သည်။';
$string['switchphase30auto'] = 'အလုပ်ရုံဆွေးနွေးပွဲသည်
 {$a->daydatetime} ({$a->distanceday}) ပြီးပါက အကဲဖြတ်အဆင့်သို့ အလိုအလျောက် ပြောင်းလဲမည်ဖြစ်သည်';
$string['switchphase30info'] = 'သင်သည် အလုပ်ရုံဆွေးနွေးပွဲကို   <strong>Assessment phase</strong> အဖြစ်ပြောင်းလဲရန် လုပ်ဆောင်နေပါသည်။ ဤအဆင့်တွင် ပြန်လည်စစ်ဆေးမည့်သူများသည်  ၄င်းတို့အတွက်ခွဲဝေပေးထားသော တင်ပြချက်များကို  (သတ်မှတ်ထားပါက အကဲဖြတ်ခွင့်ထိန်းချုပ်မှု ကာလအတွင်း) ရယူနိုင်မည်ဖြစ်သည်။';
$string['switchphase40info'] = 'သင်သည် အလုပ်ရုံဆွေးနွေးပွဲကို <strong>Grading evaluation phase</strong> အဖြစ်ပြောင်းလဲရန် လုပ်ဆောင်နေပါသည်။ ဤအဆင့်တွင် သုံးစွဲသူများသည်  ၄င်းတို့၏ တင်ပြချက်များ(သို့) အကဲဖြတ်ချက်များကို ပြင်ဆင်မွမ်းမံခြင်း မပြုလုပ်နိုင်ပါ။ ဆရာ/မ များသည် အဆင့်သတ်မှတ်သော ကိရိယာများကို အသုံးပြု၍ နောက်ဆုံးရမှတ်များကို တွက်ချက်နိုင်မည်ဖြစ်ပြီး ပြန်လည်စစ်ဆေးသူများအတွက် မှတ်ချက်ကို ပေးနိုင်မည်ဖြစ်သည်။';
$string['switchphase50info'] = 'သင်သည် အလုပ်ရုံဆွေးနွေးပွဲကို ပိတ်ရန် လုပ်ဆောင်နေပါသည်။ ၎င်းသည် တွက်ချက်ပြီးသော အဆင့်များအဖြစ် အဆင့်မှတ်တမ်းတွင် ပေါ်လာမည်ဖြစ်သည်။ ကျောင်းသူ/သားများသည် ၎င်းတို့၏ တင်ပြချက်များ နှင့် တင်ပြမှုအကဲဖြတ်ချက်များကို ကြည့်ရှုနိုင်ပါမည်။';
$string['taskassesspeers'] = '';
$string['taskassesspeersdetails'] = 'total: {$a->total}<br />pending: {$a->todo}';
$string['taskassessself'] = 'သင်ကိုယ်တိုင် စစ်ဆေးပါ';
$string['taskconclusion'] = 'လုပ်ဆောင်ချက်အတွက် နိဂုံးချုပ်တစ်ခု ပေးပါ';
$string['taskinstructauthors'] = 'တင်ပြရန် လမ်းညွှန်ချက်များပေးပါ';
$string['taskinstructreviewers'] = 'အကဲဖြတ်ရန် လမ်းညွှန်ချက်များပေးပါ';
$string['taskintro'] = 'အလုပ်ရုံဆွေးနွေးပွဲ ဖော်ပြချက်ကို သတ်မှတ်ပါ';
$string['tasksubmit'] = 'သင်၏အလုပ်ကို တင်ပါ';
$string['undersetup'] = 'အလုပ်ရုံဆွေးနွေးပွဲကို သတ်မှတ်ပြီးပါပြီ။ နောက်တစ်ဆင့်သို့ မကူးပြောင်းမီ အထိစောင့်ဆိုင်းပါ။';
$string['useexamples'] = 'နမူနာများကိုအသုံးပြုပါ';
$string['useexamples_desc'] = 'စစ်ဆေးမှုအတွက် လေ့ကျင့်ရန် နမူနာတင်ပြချက်များကို ပေးထားပါသည်';
$string['usepeerassessment'] = 'အချင်းချင်း အကဲဖြတ်မှုကို အသုံးပြုပါ';
$string['usepeerassessment_desc'] = 'ကျောင်းသား/သူများသည် အခြားသူများ၏ လုပ်ဆောင်ချက်ကို အကဲဖြတ်နိုင်မည်';
$string['usepeerassessment_help'] = 'ခွင့်ပြုထားပါက သုံးစွဲသူသည် အကဲဖြတ်ရန်အတွက် အခြားသုံးစွဲသူများမှ တင်ပြချက်များကို ခွဲဝေပေးမည်ဖြစ်ပြီး ထိုတင်ပြချက်အတွက် အဆင့်တစ်ခုရရှိမည့်အပြင် အကဲဖြတ်ခြင်းအတွက်လည်း အဆင့်တစ်ခုရရှိမည်ဖြစ်ပါသည်။';
$string['userdatecreated'] = '<span>{$a}</span> တွင် တင်ပြီးပါပြီ';
$string['userdatemodified'] = '<span>{$a}</span> တွင် ပြင်ဆင်မွမ်းမံပြီးပါပြီ';
$string['userplan'] = 'အလုပ်ရုံဆွေးနွေးပွဲ စီစဉ်သူ';
$string['useselfassessment'] = 'မိမိကိုယ်ကို အကဲဖြတ်ခြင်းကို အသုံးပြုပါ';
$string['useselfassessment_desc'] = 'ကျောင်းသား/သူများသည် ၎င်းတို့၏ လုပ်ဆောင်မှုကို ကိုယ်တိုင် အကဲဖြတ်နိုင်မည်';
$string['useselfassessment_help'] = 'ခွင့်ပြုထားပါက သုံးစွဲသူသည် အကဲဖြတ်ရန်အတွက် ၎င်း၏ကိုယ်ပိုင်တင်ပြချက်ကို  ခွဲဝေပေးမည်ဖြစ်ပြီး ထိုတင်ပြချက်အတွက် အဆင့်တစ်ခုရရှိမည့်အပြင် အကဲဖြတ်ခြင်းအတွက်လည်း အဆင့်တစ်ခုရရှိမည်ဖြစ်ပါသည်။';
$string['weightinfo'] = 'Weight: {$a}';
$string['withoutsubmission'] = 'ကိုယ်ပိုင် တင်ပြချက်မရှိသော သုံးသပ်သူ';
$string['workshop:addinstance'] = 'အလုပ်ရုံဆွေးနွေးပွဲ တစ်ခုကိုထည့်ပါ';
$string['workshop:allocate'] = 'ပြည်လည်သုံးသပ်ရန် တင်ပြချက်များကို ခွဲဝေပါ';
$string['workshop:editdimensions'] = 'အကဲဖြတ်ချက် ဖောင်များကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['workshop:ignoredeadlines'] = 'အချိန်ကန့်သတ်ချက်များကို လျစ်လျူရှုပါ';
$string['workshop:manageexamples'] = 'နမူနာတင်ပြချက်များကို စီမံပါ';
$string['workshop:overridegrades'] = 'တွက်ချက်ထားသော အဆင့်များကို အသစ်ပြန်လည်သတ်မှတ်ပါ';
$string['workshop:peerassess'] = 'အချင်းချင်း အကဲဖြတ်မှု';
$string['workshop:publishsubmissions'] = 'တင်ပြချက်များကို ထုတ်ဝေပါ';
$string['workshop:submit'] = 'တင်ပြပါ';
$string['workshop:view'] = 'အလုပ်ရုံဆွေးနွေးပွဲကို ကြည့်ရှုပါ';
$string['workshop:viewallassessments'] = 'အကဲဖြတ်ချက် အားလုံးကို ကြည့်ရှုပါ';
$string['workshop:viewallsubmissions'] = 'အကဲဖြတ်ချက် အားလုံးကို ကြည့်ရှုပါ';
$string['workshop:viewauthornames'] = 'ရေးသားသူအမည်များကို ကြည့်ရှုပါ';
$string['workshop:viewauthorpublished'] = 'ထုတ်ဝေပြီးသောတင်ပြချက်များ၏ ရေးသားသူများကို ကြည့်ရှုပါ';
$string['workshop:viewpublishedsubmissions'] = 'ထုတ်ဝေပြီးသော တင်ပြချက်များကို ကြည့်ရှုပါ';
$string['workshop:viewreviewernames'] = 'သုံးသပ်ချက်ပေးသူ၏ အမည်များကို ကြည့်ရှုပါ';
$string['workshopname'] = 'အလုပ်ရုံဆွေးနွေးပွဲ အမည်';
$string['yourgrades'] = 'သင်၏ ရမှတ်အဆင့်များ';
$string['yoursubmission'] = 'သင်၏ တင်ပြချက်';
